/******************* BREAKS *******************/

@media screen and (min-width:710px) {
	#hamburger {
	top:30px;
	right:30px;
	width: 50px;
	height: 50px;
}
	#closemenu {
	top:30px;
	right:30px;
	width: 50px;
	height: 50px;}

	#main { 
	padding-top:40px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom:40px;

}

#content {
	border-top:1px solid #3fb3a0;
	padding-top:30px;
	margin-top: 30px;
	
}

.vclogo-default-template { 
		display: inline-block;
		background-image:url(img/vc-logo.svg);
		background-size:cover;
		width:180px;
		height:61px;
}
	
}

@media screen and (max-width:710px) {
		.services-image {float:none; width: 90%}

}
